<!-- CNHI CSS -->
body {
	background-position: center top;
	background-repeat: no-repeat;
	background-image: url(../images/back_shadow_full_2.jpg);
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
	background-color: #ffffff ;
}

p {
	text-align: left;
	vertical-align: top;
	font: 14px "Lucida Grande", Lucida, Verdana, sans-serif;

}

img {
	border: 0;
}

a {
	font: 14px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #003366;
	text-decoration: none;
	
	
}

a:hover {
	font: 14px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #003366;
	text-decoration: underline;
}

a:active {
	font: 14px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #003366;
}


a:visited {
	font: 14px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #003366;
	
	}
        
.blue_margin{
	margin: 10px;
}

.small {
	font: 9px "Lucida Grande", Lucida, Verdana, sans-serif;

}

.medium {
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;

}
.newdate {
	font: 11px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #787878;
}

.biggerbold {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

a.biggerbold:visited {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

a.biggerbold:hover {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
}

.bigbold {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

a.bigbold:visited {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003366;
}

.mediumbold {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

a.mediumbold {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

a.mediumbold:visited {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

a.mediumbold:hover {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}

.smallbold {
	font: bold 9px "Lucida Grande", Lucida, Verdana, sans-serif;

}

.big {
	font: 16px "Lucida Grande", Lucida, Verdana, sans-serif;

}

.xbig {
	font: 24px "Lucida Grande", Lucida, Verdana, sans-serif;

}

.bold{
	font-weight: bold;
}
.insideinexhead {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
}




#main {
	width: 100%;
	min-height: 750px;
	margin-right: auto;
	margin-left: auto;
}

.header {
	background-color: #FFFFFF;
	padding-top: 0px;
	margin-top: 0px;
	border-bottom-style: solid;
	border-color: #003366;
	border-bottom-width: 2px;
	width: 100%;
}



.main_content{
	background: #ffffff;
	width: 100%;
        text-align:center;
        margin-right: auto;
	margin-left: auto;
}

.mainnav {
	background-image: url(http://static.cnhi.zope.net/ksherman/cnhi_demo_2/images/nav_back.png);
	background-position: left top;
	background-repeat: repeat-x;
	height: 30px;
	width: 960px;
	text-align: center;
	text-indent: 10px;
	color: #003366;
	font: bold 14px "Lucida Grande", Lucida, Verdana, sans-serif;
	margin-top: auto;
	margin-bottom: auto;
	padding-bottom: 1px;
	border-bottom: 1px solid #336633;
	line-height:31px;
}

a.main_navlink {
	color: #003366;
	font: 14px "Lucida Grande", Lucida, Verdana, sans-serif;

	text-decoration: none;
	
}

a.main_navlink:visited {
	color: #003366;
	font: 14px "Lucida Grande", Lucida, Verdana, sans-serif;

}

a.main_navlink:hover {
	color: #993300;
	font: 14px "Lucida Grande", Lucida, Verdana, sans-serif;

	text-decoration: underline;
}

.main_content_box {
	width: 603px;
	float: left;
	margin-left: 10px;
	text-align: left;
	display: inline;
}

.main_content_box_top {
	width: 603px;
	height: 11px;
	background: url(http://static.cnhi.zope.net/sites/cnhi/images/mainbox_top.gif) no-repeat 0 bottom;
}
.main_content_box_cont {
	width: 603px;
	height: auto;
	background-color: #fff;
}
.main_content_box_bottom {
	width: 603px;
	height: 11px;
	background: url(http://static.cnhi.zope.net/sites/cnhi/images/mainbox_bottom.gif) no-repeat 0 top;
}
.right_content_box {
	width: 292px;
	float: left;
}
.right_content_box_top {
	width: 292px;
	height: 7px;
	background: url(http://static.cnhi.zope.net/sites/cnhi/images/right_box_top.gif) no-repeat 0 bottom;
}
.right_content_box_cont {
	width: 292px;
	height: auto;
	background-color: #fff;
	vertical-align: top;
	padding-left: 10px;
	padding-right: 5px;
}
.right_content_box_bottom {
	width: 292px;
	height: 7px;
	background: url(http://static.cnhi.zope.net/sites/cnhi/images/right_box_bottom.gif) no-repeat 0 top;
}

.blue_content_box {
	width: 344px;
	margin-top: 10px;
}

.blue_content_box_top {
	width: 344px;
	height: 9px;
	background: url(http://static.cnhi.zope.net/sites/cnhi/images/blue_box_top.gif) no-repeat 0 bottom;
}
.blue_content_box_cont {
	width: 329px;
	height: auto;
	background-color: #d5e2e3;
	padding-left: 10px;
	padding-right: 5px;
}

.blue_content_box_bottom {
	width: 344px;
	height: 9px;
	background: url(http://static.cnhi.zope.net/sites/cnhi/images/blue_box_bottom.gif) no-repeat 0 top;
}

.new_footer {
	margin-top: 20px;
	border-right-width: 0px;
	border-left-style: none;
	border-bottom-style: none;
	border-right-style: none;
	border-top-style: solid;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-color: #003366;
	border-top-width: 2px;
	width: 100%;
	background-color: #ffffff;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	clear: both;
	font: 10px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: black;
	
}

a.footer_link {
	font: 10px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: black;
	clear: none;
	
}

a.footer_link:visited {
	font: 10px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: black;
	clear: none;
	
}

a.footer_link:hover {
	font: 10px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: black;
	text-decoration: underline;
	clear: none;
}

.footer_top {
	width: 955px;
	height: 7px;
	background: url(http://static.cnhi.zope.net/sites/cnhi/images/gree_box_top.gif) no-repeat 0 bottom;
}
.footer_cont {
	width: 955px;
	background-color: #ffffff;
}
.footer_bottom {
	width: 955px;
	height: 7px;
	background: url(http://static.cnhi.zope.net/sites/cnhi/images/gree_box_bottom.gif) no-repeat 0 top;
	padding-bottom: 10;
}

.promo_box {
	
	width: 350px;
	margin-left: 15px;
	float: left;
}

.promo_pic {
	width: 350px;
	margin: 0;
}

.promo_pic_small {
	width: 250px;
	margin: 0;
}
.image_headline {
	margin-left: 15px;
}
.promo_box_text{
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}

.promo_text_titlebox {
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}

.promo_right {
	width: 215px;
	float: right;
	margin-right: 10px;
}

.promo_headlines {
	width: 215px;
	
}

#newspaper_loc {
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 15px;
	padding-top: 15px;
	width: 100%;

}



#newspaper_loc table {

}

#newspaper_loc td {

	padding: 0 0 0 15px;
	vertical-align: top;
	background-color: #ffffff;
}

#newspaper_loc p {
	font-size: 12px;
	background-color: #ffffff;
}

#newspaper_loc a {
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #003366;
	text-decoration: none;	
}

#newspaper_loc a:hover {
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #003366;
	text-decoration: underline;
}

#newspaper_loc a:active {
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #bf0000;
}

#newspaper_loc a:visited {
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #003366;
}

#search_options { display: none }

.white_box_large {
	width: 955px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-top: 10px;
	font: 10px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: black;
	
}

.white_box_large_top {
	width: 955px;
	height: 10px;
	background: url(http://static.cnhi.zope.net/sites/cnhi/images/white_box_large_top.gif) no-repeat 0 bottom;
}
.white_box_large_cont {
	width: 955px;
	background-color: #ffffff;
}
.white_box_large_bottom {
	width: 955px;
	height: 10px;
	background: url(http://static.cnhi.zope.net/sites/cnhi/images/white_box_large_bot.gif) no-repeat 0 top;
	padding-bottom: 10;
}

.white_box_large_top_grey {
	width: 955px;
	height: 10px;
	background: url(http://static.cnhi.zope.net/sites/cnhi/images/white_box_large_top_grey.gif) no-repeat 0 bottom;
}

.updated {
	font: 9px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #787878;
}

hr {
	height: 1px;
	width: 90%;
	border-width: 0px;
	color: #cccccc;
	background-color: #cccccc;
}

/* content box middle homepage */

#rounded-corners {

    border-radius: 10px;
	padding: 10px;
	background-color: #FFFFFF;
	/* background-image: url(http://static.cnhi.zope.net/cnhi/prod/images/block_back.png);*/
	background-position:left bottom;
	background-repeat: repeat-x;
	color: #555;
	font-size: 140%;
	text-align: justify;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	min-height: 170px;
	height:auto !important;
	height: 170px;


}

#rounded-corners ul li {
    list-style: none;
    margin: 0px;
    text-align: left;
   	list-style-type: none;
}

.rounded-corners-left {
   	border: 1px solid #996600;
   	width: 276px;
   	float: left;
   	margin-left: 15px;
   	margin-right: 0px;
   	margin-top: 20px;
   	margin-bottom: 20px;
}

.rounded-corners-middle {

	border: 1px solid #993300;
	width: 276px;
	float: left;
	margin-top: 20px;
	margin-left: 15px;
	margin-bottom: 20px;
}

.rounded-corners-right {
   	border: 1px solid #003366;
   	width: 276px;
   	float: left;
   	margin-left: 15px;
   	margin-right: 0px;
   	margin-top: 20px;
   	margin-bottom: 20px;	
}

.rounded-corners-newspapers {
	padding: 10px;
	background-color: #FFFFFF;
	color: #555;
	font-size: 140%;
	text-align: justify;
        border: 1px solid #003366;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        -khtml-border-radius: 10px;
        border-radius: 10px;
}

.logo {
	height: 45px;
	width: 257px;
	float: left;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 5px;
}

.navigation {
	margin-top: 0px;
}

a.yellow:link {color: #996600}
a.yellow:active {color: #996600}
a.yellow:visited {color: #996600}
a.yellow:hover {color: #996600}

a.red:link {color: #993300}
a.red:active {color: #993300}
a.red:visited {color: #993300}
a.red:hover {color: #993300}

a.blue:link {color: #003366}
a.blue:active {color: #003366}
a.blue:visited {color: #003366}
a.blue:hover {color: #003366}

/*** set the width and height to match your images **/

#slideshow {
    position:relative;
   /* height:302px;*/
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
   /*   height: 302px; */
    background-color: #FFF;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
    height: 302px;
    width: 100%;
    display: block;
    border: 0;
    text-align:center;
}

.image_scroll {
	border: 0px;
	margin:0px
}


/* MAIN NAVIGATION */
#main_nav {
  margin-top: 0px;
  padding-top: 0px;
  font-size: 16px;
  font-family: Verdana, Arial, sans-serif;
  float: right;
}
#main_nav ul {
    text-align: left;
    list-style-type: none;
    overflow: visible;
    z-index: 500;
  }
#main_nav ul li {
      float: right;
    }
#main_nav ul li ul {
        background-color: #ffffff;
        min-width: 250px;
        padding: 5px;
        border: 1px solid #f2f2f2;
        display: none;
        position: absolute;
      }
#main_nav ul li:hover ul {
          display: block;
          -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
          filter: alpha(opacity=90);
          -moz-opacity:0.9;
          -khtml-opacity: 0.9;
          opacity: 0.9;
        }
#main_nav ul li ul li {
        display: block;
        float: none;
        text-align: left;
        padding: 0;
      }
#main_nav ul li ul li a:link,
#main_nav ul li ul li a:visited {
          padding: 2px;
          color: #fff;
          text-shadow: none !important;
        }
#main_nav ul li ul li a:hover,
#main_nav ul li ul li a:active {
          color: #222 !important;
          background-color: #f2f2f2;
          text-shadow: none !important;
          text-decoration: underline;
        }
#main_nav a:link,
#main_nav a:visited {
      padding-right: 25px;
      text-decoration: none;
      color: #003366;
      font-size: 16px;
      font-weight: normal;
    }
#main_nav ul li.current a:link,
#main_nav ul li.current a:visited,
#main_nav ul li:hover a:link,
#main_nav ul li:hover a:visited,
#main_nav a:hover,
#main_nav a:active {
      color: #003366;
    }
    
  
    /* ARTICLE STYLES */
   /*article {
  padding: 10px;
  background-color: #f9f9f9;

  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  text-align: left;
  font-family: "Lucida Grande", Lucida, Verdana, sans-serif
 }
  article:hover {
    background-color: #fff;
  }
  article h1 {

  }
  article h2 { */


#blox-header
{
  background-color: transparent;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0px 0px;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  height: auto !important;
  border-style: solid !important;
  border-bottom: 20px solid #003366 !important;
}

.homepage_headline_iframe
{
font-size:10px;
font-weight:normal;
}


h4.blox-headline {

font-size:10px !important;
font-weight:normal !important;
}

#site-copyright a {
font-size:10px;
}
.blue_content_box_cont {
    _width: 344px;
}

.right_content_box_cont {
	_width: 344px;
}